Subject: [Healeys] Early Friday Funny

From: "John Sims" <[email-masked]>
Date: Tue, 22 May 2012 11:36:36 -0400

A lovely poem !!!

Satnav

I have a little Satnav

It sits there in my car

A Satnav is a driver's friend

It tells you where you are

I have a little Satnav

I've had it all my life

It does more than the normal one

My Satnav is my wife

It gives me full instructions

On exactly how to drive

"It's thirty miles an hour" it says

"And you're doing thirty five"

It tells me when to stop and start

And when to use the brake

And tells me that it's never ever

Safe to overtake

It tells me when a light is red

And when it goes to green

It seems to know instinctively

Just when to intervene

It lists the vehicles just in front

It lists those to the rear

And taking this into account

It specifies my gear

I'm sure no other driver

Has so helpful a device

For when we leave and lock the car

It still gives its advice

It fills me up with counselling

Each journey's pretty fraught

So why don't I exchange it

And get a quieter sort?

Ah well, you see, it cleans the house

Makes sure I'm properly fed

It washes all my shirts and things

And - keeps me warm in bed!
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]